.braintree_cc_form_with_lock_icon .braintree_cc_form__input__cc_cvv {
    width: calc(100% - 15px) !important;
}

.braintree_cc_form__input__wrapper__cc_exp_date {
    width: 19% !important;
}

.braintree_cc_form * {
    color: rgb(43, 61, 82);
}

#new_cc_label:before {
    margin-top: 3px;
}

#new_cc_label:after {
    margin-top: 3px;
}

.cc_label_img {
    height: 18px;
    margin-left: 3px;
    margin-right: 3px;
}

.saved_card {
    margin-bottom: 8px;
}

.save_card_input_cont {
    margin-top: 6px;
}

.cc_label {
    color: #2b3d52;
}

.braintree_cc_form__input__save_card + label {
    font-size: 12px !important;
    padding-left: 20px !important;
    color: #2b3d52;
}

.braintree_cc_form__input__save_card + label:before {
    width: 12px !important;
    height: 12px !important;
    top: 4px !important;
}

.braintree_cc_form__input__save_card + label:after {
    left: 1px !important;
}

.braintree_cc_form__input__cc_number__lock_icon {
    display: inline-block;
    box-sizing: border-box;
    vertical-align: bottom;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    background: #f2f2f2;
    border: 1px solid #cacfd4;
    border-right: 0;
    height: 30px;
    width: 30px;
}

.braintree_cc_form__input__cc_number__lock_icon img {
    height: 14px;
    width: 14px;
    margin: 7px 8px;
}

.braintree_cc_form__input_fields input {
    padding: 7px;
}

.braintree_cc_form_with_lock_icon .braintree_cc_form__input__wrapper__cc_number {
    width: calc(50% - 30px);
}

input.braintree_cc_input_radio:not(:checked),
input.braintree_cc_input_radio:checked {
    position: absolute;
    left: -9999px;
}

input.braintree_cc_input_radio:not(:checked) + label,
input.braintree_cc_input_radio:checked + label {
    position: relative;
    padding: 0px;
    cursor: pointer;
    min-height: 1px;
}

input.braintree_cc_input_radio:not(:checked) + label,
input.braintree_cc_input_radio:checked + label {
    padding-left: 24px;
    height: 20px;
    line-height: 20px;
    background: none;
    font-size: 14px;
    color: #2b3d52;
}

input.braintree_cc_input_radio:not(:checked) + label:before,
input.braintree_cc_input_radio:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #c3c3c3;
    background: #fff;
    border-radius: 20px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

input.braintree_cc_input_radio:not(:checked) + label:after,
input.braintree_cc_input_radio:checked + label:after {
    content: '\f111';
    font-family: 'FontAwesome';
    position: absolute;
    top: 6px;
    left: 5px;
    font-size: 12px !important;
    font-weight: normal !important;
    line-height: 0.8;
    color: #fff;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    background: none;
    width: auto;
    height: auto;
    text-align: right;
    color: #2f3c52;
}

input.braintree_cc_input_radio:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}

input.braintree_cc_input_radio:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

input[type="checkbox"].braintree_cc_input_checkkbox:not(:checked),
input[type="checkbox"].braintree_cc_input_checkkbox:checked {
    position: absolute;
    left: -9999px;
}

input[type="checkbox"].braintree_cc_input_checkkbox:not(:checked) + label,
input[type="checkbox"].braintree_cc_input_checkkbox:checked + label {
    position: relative;
    padding: 0px;
    cursor: pointer;
    min-height: 1px;
}

input[type="checkbox"].braintree_cc_input_checkkbox:not(:checked) + label,
input[type="checkbox"].braintree_cc_input_checkkbox:checked + label {
    padding-left: 26px;
    background: none;
    font-size: 14px;
    color: #2b3d52;
    min-height: 22px;
    line-height: 22px;
}

input[type="checkbox"].braintree_cc_input_checkkbox:not(:checked) + label:before,
input[type="checkbox"].braintree_cc_input_checkkbox:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    width: 16px;
    height: 16px;
    border: 1px solid #bfc7d0;
    background: #fff;
    border-radius: 3px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

input[type="checkbox"].braintree_cc_input_checkkbox:not(:checked) + label:after,
input[type="checkbox"].braintree_cc_input_checkkbox:checked + label:after {
    content: '\f00c';
    font-family: 'FontAwesome';
    position: absolute;
    top: 7px;
    left: 4px;
    font-size: 12px !important;
    font-weight: normal !important;
    line-height: 0.8;
    color: #fff;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    background: none;
    width: auto;
    height: auto;
    text-align: right;
    color: #2f3c52;
}

input[type="checkbox"].braintree_cc_input_checkkbox:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}

input[type="checkbox"].braintree_cc_input_checkkbox:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

.new_cc_chkbox label {
    margin-top: 5px;
}

input.has_error.braintree_cc_input {
    border-color: #ca1913 !important;
}